.version.index /* version checker */
{
	color: #00001D;
	background-color: #3A1777;
}

.html
{
	background-color: #C4161D;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4097px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;
}

#home
{
	position: relative;
}

#u126
{
	z-index: 148;
	width: 960px;
	height: 163px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u70
{
	z-index: 150;
	width: 298px;
	background-color: transparent;
	position: fixed;
	top: 90px;
	left: 50%;
	margin-left: -401px;
}

#pu80
{
	width: 0.01px;
	margin-top: 89px;
}

#u80
{
	z-index: 2;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u86-4
{
	z-index: 49;
	width: 187px;
	min-height: 32px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 740px;
	left: 386px;
}

#aboutesymeats
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 530px;
}

#pu110-5
{
	width: 0.01px;
	padding-bottom: 28px;
	margin-left: 515px;
	margin-top: -772px;
}

#u110-5
{
	z-index: 152;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 15px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 108px;
	left: 50%;
	margin-left: 35px;
}

#u110-5:hover
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 104px;
	margin: 0px 0px 0px 35px;
}

#u127-5
{
	z-index: 157;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 15px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 108px;
	left: 50%;
	margin-left: 146px;
}

#u127-5:hover
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 104px;
	margin: 0px 0px 0px 146px;
}

#u144-5
{
	z-index: 162;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 15px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 108px;
	left: 50%;
	margin-left: 257px;
}

#u144-5:hover
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 104px;
	margin: 0px 0px 0px 257px;
}

#u90
{
	z-index: 61;
	width: 725px;
	background-color: transparent;
	margin-left: 118px;
	margin-top: 19px;
	position: relative;
}

#u95
{
	z-index: 63;
	width: 801px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 80px;
	margin-top: 20px;
	position: relative;
}

#pu96-6
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 45px;
}

#u96-6
{
	z-index: 72;
	width: 241px;
	min-height: 279px;
	background-color: transparent;
	line-height: 20px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u96-2
{
	padding-bottom: 15px;
}

#u101-8
{
	z-index: 113;
	width: 241px;
	min-height: 279px;
	background-color: transparent;
	line-height: 20px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u101-2,#u101-4
{
	padding-bottom: 18px;
}

#u101-6
{
	padding-bottom: 13px;
}

#u102-10
{
	z-index: 133;
	width: 241px;
	min-height: 279px;
	background-color: transparent;
	line-height: 20px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u96-4,#u102-2
{
	padding-bottom: 9px;
}

#u102-4,#u102-8
{
	padding-bottom: 9px;
	padding-top: 9px;
}

#u102-6
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#pu121
{
	width: 0.01px;
	margin-top: 14px;
}

#u121
{
	z-index: 47;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#products
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 428px;
}

#u113-4
{
	z-index: 53;
	width: 187px;
	min-height: 32px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 386px;
	margin-top: 94px;
	position: relative;
}

#u137
{
	z-index: 45;
	width: 231px;
	background-color: transparent;
	margin-left: 365px;
	margin-top: 19px;
	position: relative;
}

#u117
{
	z-index: 64;
	width: 801px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 80px;
	margin-top: 19px;
	position: relative;
}

#u119-6
{
	z-index: 121;
	width: 801px;
	min-height: 77px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 80px;
	margin-top: 45px;
	position: relative;
}

#ppu156
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 20px;
}

#pu156
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 280px;
}

#u156
{
	z-index: 68;
	width: 175px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 33px;
}

#u152-16
{
	z-index: 78;
	width: 239px;
	min-height: 338px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u203-12
{
	z-index: 26;
	width: 239px;
	min-height: 338px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u155
{
	z-index: 66;
	width: 175px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 33px;
}

#u158
{
	z-index: 70;
	width: 175px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 593px;
}

#u153-12
{
	z-index: 101;
	width: 239px;
	min-height: 338px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 559px;
}

#u152-4,#u203-4,#u153-4
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u152-6,#u203-6,#u153-6
{
	padding-right: 15px;
	padding-left: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u152-12,#u203-8,#u153-8
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u152-14,#u203-10,#u153-10
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	color: #C4161D;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#pu172-8
{
	width: 0.01px;
	margin-top: 20px;
}

#u172-8
{
	z-index: 18;
	width: 239px;
	min-height: 217px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 359px;
}

#u172-4
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 20px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u172-6
{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 20px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u175-7
{
	z-index: 38;
	width: 239px;
	min-height: 217px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 79px;
}

#u175-5
{
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	padding: 20px 15px;
}

#u176
{
	z-index: 67;
	width: 175px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 113px;
}

#u173
{
	z-index: 69;
	width: 175px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 392px;
}

#u171
{
	z-index: 71;
	width: 175px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 673px;
}

#u174-7
{
	z-index: 94;
	width: 239px;
	min-height: 217px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 639px;
}

#u152-2,#u203-2,#u153-2,#u172-2,#u175-2,#u174-2
{
	color: #C4161D;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	padding: 20px 15px;
}

#u174-5
{
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
	padding: 20px 15px;
}

#u172-3,#u172-5,#u175-3,#u174-3
{
	color: #000000;
}

#contactus
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 164px;
}

#u177-6
{
	z-index: 127;
	width: 801px;
	min-height: 57px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 80px;
	margin-top: 20px;
	position: relative;
}

#pu178
{
	width: 0.01px;
	margin-top: 32px;
}

#u178
{
	z-index: 4;
	width: 960px;
	min-height: 656px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u180-13
{
	z-index: 5;
	width: 369px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 474px;
	left: 296px;
}

#u180-2
{
	padding: 10px 15px 4px;
}

#u180-5,#u180-8,#u180-11
{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 4px;
}

#u180-3,#u180-6,#u180-9
{
	color: #C4161D;
}

#u194-4
{
	z-index: 57;
	width: 187px;
	min-height: 32px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 386px;
}

#u86-2,#u113-2,#u194-2
{
	padding-top: 8px;
}

#u188
{
	z-index: 65;
	width: 801px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 80px;
}

#u189
{
	z-index: 146;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 383px;
}

#u206-4
{
	z-index: 168;
	width: 950px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 5px;
}

#u119-2,#u119-4,#u177-2,#u177-4,#u206-2
{
	padding-bottom: 8px;
}

#u200
{
	z-index: 167;
	height: 617px;
	border-style: none;
	border-color: transparent;
	background-color: #C4161D;
}

#u200-bw
{
	z-index: 167;
	margin-top: -39px;
	margin-bottom: -39px;
	height: 617px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

